SYNC(1)

NAME
sync - flush filesystem buffers

SYNOPSIS
sync [OPTION]

DESCRIPTION

Force changed blocks to disk, update the super block.

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by Jim Meyering.

REPORTING BUGS
Report bugs to <bug-fileutils@gnu.org>.

COPYRIGHT
Copyright © 2002 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The full documentation for sync is maintained as a Texinfo manual. If the info and sync programs are properly installed at your site, the command

    info sync

should give you access to the complete manual.